{% extends 'layout.html' %}

{% block pageid %}optout{% endblock pageid %}

{% block body %}
<div class="Cards">
    <div class="Card bg-purple-10">
        <h1>Unsubscribed</h1>
        <h2>You have been unsubscribed from all Tor mailings.</h2>
    </div>
</div>
{% endblock %}


